<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c0e79bd5745ebdd5baac69fb76ec956">
  <dict>
    <!--2021-09-17 15:15:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
